Bug 132273 - system-config-display should show refresh rate.
system-config-display should show refresh rate.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: FutureFeature, Triaged
Depends On:
Blocks: 132514
  Show dependency treegraph
 
Reported: 2004-09-10 11:16 EDT by Hans Deragon
Modified: 2010-05-03 10:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 10:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Deragon 2004-09-10 11:16:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
When selecting a resolution, I always require that I get minimum 75Hz
refresh rate.  system-config-display does not show what the refresh
rate would be for a particular resolution.  Therefore I have to select
a resolution, quit system-config-display, restart X and see.  This is
not very user friendly.

I suggest that with each resolution selected, the effective refresh
rate would show up.  This would avoid users going trough this trial
and error method to get the best resolution with an acceptable refresh
rate.

xrandr command line shows the resolutions.  The xrandr extensions make
it possible for 3rd party tools to fetch the info.  Hopefully
system-config-display could use this feature to fetch the information,
making the implementation easier.

Version-Release number of selected component (if applicable):
1.0.14
Comment 1 Paul Nasrat 2004-09-14 05:40:50 EDT
Add to Tracker
Comment 2 Matthew Miller 2005-04-26 11:23:15 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Hans Deragon 2005-04-26 11:34:05 EDT
This issue is still unresolved under FC3.
Comment 4 Matthew Miller 2006-07-10 16:35:52 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 Hans Deragon 2006-07-11 20:19:53 EDT
Problem still there in FC5 with updates.
Comment 6 Matěj Cepl 2009-11-05 12:11:05 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 7 Matěj Cepl 2010-02-26 07:23:13 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 8 Matěj Cepl 2010-05-03 10:51:30 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.